html, body{
    color: #342925;
}

html, body, h1, h2, h3, h4, h5, h6, a{
    font-family: 'Ubuntu', 'Open Sans',' helvetica', 'Verdana', 'sans serif', 'arial';
}

header{
    padding-bottom: 0 !important;
}

#columns{
    padding-top: 0;
}

#index .tab-content {
    margin-top: 0;
}

.img-fullw{
    width: 100%;
}

.info-top{
    padding-top: 15px;
}

.icono {
    background-color: #ebebeb;
    padding: 5px;
    line-height: 23px;
    border-radius: 3px;
    padding-left: 40px;
    color: #000;
    position: relative;
    min-height: 32px;
    font-weight: bold;
}

.icono:before {
    position: absolute;
    top: 5px;
    left: 5px;
    padding-right: 30px;
    height: 22px;
    width: 22px;
    border-right: solid 2px #de0109;
    content: ' ';
}

.icono.whatsapp:before{
    background: url(../imagenes/icono_whatsapp.png) center center no-repeat;
    background-size: contain;
}

.icono.telefono:before{
    background: url(../imagenes/icono_telefono.png) center center no-repeat;
    background-size: contain;
}

.icono.email:before{
    background: url(../imagenes/icono_correo.png) center center no-repeat;
    background-size: contain;
}

.logo-gris-top{
    max-height: 40px;
}

.caja.buscador{
    float: left;
    background-color: #ebebeb;
    border: 1px solid #ebebeb;
    line-height: 30px;
}

.boton.buscador{
    background-color: #000;
    line-height: 30px;
    border: 1px solid #000;
    margin-left: -2px;
    border-radius: 3px;
    color: #fff;
}

a.link-agenda {
    display: block;
    height: 35px;
    line-height: 35px;
    text-transform: uppercase;
    width: 100%;
    padding-left: 55px;
    position: relative;
    background-color: #ebebeb;
}

a.link-agenda:before{
    position: absolute;
    top: 0;
    left: 0;
    background: #ebebeb url(../imagenes/boton_agendar.png) left center no-repeat;
    background-size: 43px 35px;
    content: ' ';
    display: block;
    width: 45px;
    height: 100%;
    border-radius: 3px;
}

.descripcion-home-cat {
    width: 100%;
    line-height: 40px;
    margin-bottom: 20px;
    text-align: center;
    background-color: #000;
    color: #fff;
    font-size: 1.4rem;
    position: relative;
}

.descripcion-home-cat:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 10px 10px 0;
    border-color: #000 transparent;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -10px;
    left: 115px;
}

ul.redes.sociales{
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.redes.sociales li{
    display: inline-block;
}

ul.redes.sociales.black a{
    display: block;
    width: 36px;
    height: 36px;
}

ul.redes.sociales.black a.facebook{
    background: url(../imagenes/facebook_black.jpg) center center no-repeat;
    background-size: contain;
}

ul.redes.sociales.black a.twitter{
    background: url(../imagenes/twitter_black.jpg) center center no-repeat;
    background-size: contain;
}

ul.redes.sociales.black a.gplus{
    background: url(../imagenes/gplus_black.jpg) center center no-repeat;
    background-size: contain;
}

ul.redes.sociales.black a.pinterest{
    background: url(../imagenes/pinterest_black.jpg) center center no-repeat;
    background-size: contain;
}

ul.menu.lateral {
    list-style: none;
    width: 48px;
    margin: 0;
    padding: 0;
    position: fixed;
    right: 1%;
    z-index: 99999;
    top: 40%;
}

ul.menu.lateral li a{
    width: 48px;
    height: 48px;
    display: block;
}

ul.menu.lateral li a.usuario{
    background: url(../imagenes/icono_barra_usuario.png) center center no-repeat;
    background-size: contain;
}

ul.menu.lateral li a.correo{
    background: url(../imagenes/icono_barra_email.png) center center no-repeat;
    background-size: contain;
}

ul.menu.lateral li a.telefono{
    background: url(../imagenes/icono_barra_telefono.png) center center no-repeat;
    background-size: contain;
}

ul.menu.lateral li a.chat{
    background: url(../imagenes/icono_barra_chat.png) center center no-repeat;
    background-size: contain;
}

footer{
    color: #fff;
    background-color: #000;
    padding: 20px 0;
    line-height: 20px;
    font-size: 1.55rem;
}

.boton.comprar{
    color: #363636;
    border: 2px solid #363636;
    border-radius: 15px;
    background: url(../imagenes/icono_carrito.png) 5px -2px no-repeat;
    background-size: 36px;
    float: right;
    font-weight: bold;
    padding-left: 48px;
    line-height: 25px;
}

a.link-producto {
    background-color: #de0109;
    text-align: center;
    display: inline-block;
    padding: 0 15px;
    line-height: 40px;
    color: #fff;
    font-weight: bold;
}

.barra-gris {
    display: block;
    background-color: #838383;
    text-align: center;
    color: #fff;
    font-size: 1.3rem;
    line-height: 40px;
}

.menu-prefooter {
    background-color: #fff;
    padding: 15px 0;
}

.menu.sub {
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu.sub li a {
    line-height: 24px;
    font-size: 1.5rem;
}

.titulo.menu {
    color: #0e0e0e;
    font-size: 1.8rem;
    line-height: 50px;
    display: block;
    border-bottom: 1px solid #a9a9a9;
    margin-bottom: 15px;
}

.caja.newsletter {
    color: #000;
    border: 1px solid #dfdcdc;
    display: block;
    font-weight: bold;
    width: 60%;
    line-height: 35px;
    padding: 0 10px 0 40px;
    background: #dfdcdc url(../imagenes/mail_news.jpg) 2px 0px no-repeat;
    background-size: 36px;
}

.menu-fijo{
    position: fixed !important;
    top: 0;
    left: 0;
    z-index: 99999999;
    background-color: rgba(255,255,255,0.9);
    width: 100%;
    display: block;
}

.fixed-logo{
    display: none !important;
}

.menu-fijo .fixed-logo{
    display: inline-block !important;
    width: 150px;
    padding: 10px 0;
}

.menu-fijo li a{
    font-size: 1.4rem !important;
    line-height: 60px !important;
}

.menu-fijo ul > li.padre > a:after {
    margin-top: 21px;
}

.menu-fijo ul > li div.submenu {
    top: 60px !important;
}